<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<str>
	<Configure1>
		<BackUp>1</BackUp>
		<Subdir>0</Subdir>
		<Case_Sensitive>0</Case_Sensitive>
		<MutilReplace>0</MutilReplace>
		<Force_ReadOnly>1</Force_ReadOnly>
		<ReplaceType>1</ReplaceType>
	</Configure1>
	<Configure2>
		<Language>Chinese_Simplified</Language>
		<SelectFileExt>*.txt;*.htm;*.c;*.cpp;*.h;*.hpp;*.pas</SelectFileExt>
		<DefaultFileExt>*.txt;*.htm;*.c;*.cpp;*.h;*.hpp;*.pas;*.dpr;*.bpr;*.asp;*.php;*.cgi;*.ini;*.bat;*.inc;*.java;*.py;*.dfm</DefaultFileExt>
		<itsSelf>0</itsSelf>
		<OutPutDir></OutPutDir>
		<Extract_File_Source_Add>0</Extract_File_Source_Add>
		<Extract_Add_Empty_Row>0</Extract_Add_Empty_Row>
		<Extract_Include_Start>1</Extract_Include_Start>
		<Extract_Include_End>1</Extract_Include_End>
	</Configure2>
	<History>
		<Target></Target>
		<NormalReplaceMemo1>BBB6D3ADCAB9D3C3B3ACBCB6C5FAC1BFCEC4B1BECCE6BBBB</NormalReplaceMemo1>
		<NormalReplaceMemo2>BBB6D3ADCAB9D3C3</NormalReplaceMemo2>
		<CharacterReplaceMemo1></CharacterReplaceMemo1>
		<CharacterReplaceMemo2></CharacterReplaceMemo2>
		<CharacterReplaceMemo3></CharacterReplaceMemo3>
	</History>
	<MultiReplace>
		<RepacleRulesFile>E:\MyProject\超级批量文本替换\发布\BatchTextReplace(V4.0)\超级批量文本替换\MultiRules\一般替换规则.nrr</RepacleRulesFile>
	</MultiReplace>
</str>
